{{page-title (capitalize (t "new newsletter"))}}

{{#if @model}}
  <NewRecordForm::Newsletter @breadcrumbs={{this.breadcrumbs}} @newsletter={{@model.newsletter}} @teams={{@model.teams}} @all={{this.all}} @onToggleAll={{this.toggleAll}} @onSubmit={{this.save}} />
{{else}}
  <LoadingContainer />
{{/if}}